@charset "UTF-8";
@import url(temify_custom.css);
/*アラジン*/
.module-highlight .highlight-post .post-image {
  margin: 0 0 10px 0; }
.module-highlight .highlight-post .post-image img {
  border-radius: 0; }

body {
  font-family: メイリオ,Meiryo,"ＭＳ Ｐゴシック",Osaka,sans-serif;
  color: #611f1f;
  font-size: 13px;
  font-size: 0.8125rem;
  text-align: left;
  line-height: 1.7; }

body.page a {
  color: #611f1f;
  text-decoration: underline; }
body.page a:hover {
  color: #fc9400;
  text-decoration: none; }

.anchor_load {
  text-align: center; }
.anchor_load ul {
  margin: 0; }
.anchor_load ul li {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  /* Fix for IE7 */
  *display: inline;
  /* Fix for IE7 */
  list-style: none;
  border-left: solid 1px #000;
  padding: 0 10px; }
.anchor_load ul li:first-child {
  border: none; }

.pagewidth {
  width: 960px;
  max-width: inherit; }

/*************************************
     header
*************************************/
#headerwrap {
  background: url(img/head_bg.jpg) repeat-x 0 0;
  margin-bottom: 30px; }
#headerwrap #header {
  border-bottom: none;
  width: 960px; }
#headerwrap #header hgroup h1 {
  font-size: 10px;
  font-size: 0.625rem;
  color: white;
  line-height: 16px;
  text-align: right;
  margin-bottom: 16px; }
#headerwrap #header .headlayout {
  display: table;
  margin-bottom: 12px; }
#headerwrap #header .headlayout li {
  display: table-cell;
  height: 114px;
  margin: 0; }
#headerwrap #header .headlayout li img {
  display: block; }
#headerwrap #header .headlayout li.lay1 {
  vertical-align: middle;
  padding-right: 102px; }
#headerwrap #header .headlayout li.lay3 {
  padding-left: 11px; }

/*************************************
     footer
*************************************/
#footerwrap {
  margin-top: 90px;
  background: url(img/footer_bg.jpg) repeat-x left bottom; }
#footerwrap #footer {
  border: none;
  padding: 0; }
#footerwrap #footer #footer-nav {
  margin: 0;
  text-align: center; }
#footerwrap #footer #footer-nav li {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  /* Fix for IE7 */
  *display: inline;
  /* Fix for IE7 */
  margin: 0;
  padding: 0 6px 0 9px;
  border-left: solid 1px #492c1e; }
#footerwrap #footer #footer-nav li:first-child {
  border: none; }
#footerwrap #footer #footer-nav li a {
  color: #492c1e;
  font-weight: normal;
  text-decoration: none; }
#footerwrap #footer #footer-nav li a:hover {
  text-decoration: underline; }
#footerwrap #footer .footer-text {
  padding: 44px 0 10px 0;
  /*span{
  	display: inline-block;
  	vertical-align: top;
  	zoom: 1; 
  	*display: inline; 
  	margin: 25px 0 0 20px;
  }*/ }
#footerwrap #footer .footer-text .f_logo {
  margin: 0px auto 20px;
  display: block; }
#footerwrap #footer .footer-text .footerMenu {
  background: #ffffff;
  border: 1px solid #ff7a02;
  text-align: center;
  padding: 10px;
  margin-bottom: 37px;
  font-size: 12px;
  font-size: 0.75rem;
  color: #611f1f; }
#footerwrap #footer .footer-text .footerMenu span.green {
  color: #14a83b;
  font-weight: bold; }
#footerwrap .foot-copy {
  text-align: center;
  color: white;
  font-size: 0px;
  font-size: 0rem;
  padding-bottom: 8px; }
#footerwrap .foot-copy a {
  text-decoration: none;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  /* Fix for IE7 */
  *display: inline;
  /* Fix for IE7 */
  height: 24px; }
#footerwrap .foot-copy li {
  font-size: 11px;
  font-size: 0.6875rem;
  margin: 0 3px;
  line-height: 24px;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  /* Fix for IE7 */
  *display: inline;
  /* Fix for IE7 */ }
#footerwrap .foot-copy li#navi-co a {
  background-image: url(img/naviko.jpg);
  background-size: auto;
  width: 43px; }
#footerwrap .foot-copy li#trend a {
  background-image: url(img/xloop.jpg);
  background-size: auto;
  width: 57px; }

.back-top {
  position: fixed;
  right: 30px;
  bottom: 30px; }
.back-top a {
  background: none;
  display: block;
  width: inherit;
  height: inherit;
  margin: 0;
  text-indent: -9999;
  border-radius: 0;
  background-image: url(img/pagetop.jpg);
  background-size: auto;
  width: 150px;
  height: 39px; }
.back-top a:hover {
  background-color: inherit;
  opacity: 0.70; }

.module.module-image .image-content {
  overflow: hidden; }

.module.image-only .image-wrap {
  text-align: center;
  display: block; }

/*************************************
nav
*************************************/
#headerwrap nav {
  padding-bottom: 0; }
#headerwrap nav .main-nav li {
  background-image: url(img/navi.jpg);
  background-repeat: no-repeat; }
#headerwrap nav .main-nav li .sub-menu li a {
  padding: 10px 5px;
  height: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
#headerwrap nav .main-nav li .sub-menu li a:hover {
  background: none; }
#headerwrap nav .main-nav a {
  display: block;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  height: 60px;
  background: none;
  border-radius: 0;
  padding: 0; }
#headerwrap nav .main-nav #menu-item-14 {
  width: 111px;
  background-position: 0 0; }
#headerwrap nav .main-nav #menu-item-14:hover {
  background-position: 0 -60px; }
#headerwrap nav .main-nav #menu-item-64 {
  width: 145px;
  background-position: -111px 0; }
#headerwrap nav .main-nav #menu-item-64:hover {
  background-position: -111px -60px; }
#headerwrap nav .main-nav #menu-item-81 {
  width: 120px;
  background-position: -256px 0; }
#headerwrap nav .main-nav #menu-item-81:hover {
  background-position: -256px -60px; }
#headerwrap nav .main-nav #menu-item-112 {
  width: 160px;
  background-position: -376px 0; }
#headerwrap nav .main-nav #menu-item-112:hover {
  background-position: -376px -60px; }
#headerwrap nav .main-nav #menu-item-90 {
  width: 140px;
  background-position: -536px 0; }
#headerwrap nav .main-nav #menu-item-90:hover {
  background-position: -536px -60px; }
#headerwrap nav .main-nav #menu-item-95 {
  width: 145px;
  background-position: -676px 0; }
#headerwrap nav .main-nav #menu-item-95:hover {
  background-position: -676px -60px; }
#headerwrap nav .main-nav #menu-item-720 {
  width: 139px;
  background-position: -821px 0; }
#headerwrap nav .main-nav #menu-item-720:hover {
  background-position: -821px -60px; }

/*************************************
メイン画像
*************************************/
#pagemain {
  width: 960px;
  margin: 0 auto 30px auto; }

/*************************************
サイドバー
*************************************/
#sidebar {
  width: 240px; }
#sidebar .widget {
  margin-bottom: 15px; }
#sidebar a {
  color: #611f1f;
  text-decoration: underline; }
#sidebar a:hover {
  color: #fc9400;
  text-decoration: none; }

#black-studio-tinymce-2 {
  background-image: url(img/title_topline.jpg/index.html);
  background-size: auto;
  background-repeat: repeat-x;
  background-position: left top;
  border-right: solid 1px #403027;
  border-left: solid 1px #403027;
  border-bottom: solid 1px #403027;
  padding: 15px 9px 0 9px; }
#black-studio-tinymce-2 .widgettitle {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  background-image: url(img/right_01_logo.png/index.html);
  background-size: auto;
  background-repeat: no-repeat;
  background-position: center top;
  height: 81px; }
#black-studio-tinymce-2 .textwidget p img {
  margin-bottom: 0; }
#black-studio-tinymce-2 .textwidget p em {
  font-style: normal;
  font-weight: bold; }

/*************************************
     クライアント専用部分
*************************************/
.module .module-title {
  background: url(img/top_t.jpg) no-repeat left center #ddffe7;
  background-size: auto;
  padding: 8px 0 8px 13px;
  border-top: solid 1px #14a83b;
  border-bottom: solid 1px #14a83b;
  font-size: 15px;
  font-size: 0.9375rem;
  margin-bottom: 20px; }

body #pagewrap #body #layout #content, body #pagewrap #body #layout #sidebar {
  padding: 0; }
body #pagewrap #body #layout #content {
  width: 720px; }
body.sidebar-none #pagewrap #body #layout #content {
  width: 100%; }

.module {
  margin-bottom: 30px;
  /*buy*/
  /* news */
  /*faq*/
  /* access */
  /*appraise*/
  /* shop */ }
.module.center {
  text-align: center; }
.module.center .image-wrap {
  margin: 0; }
.module.imgcenter .image-wrap {
  width: 100%;
  text-align: center; }
.module.mainSlider .carousel-nav-wrap {
  display: none; }
.module.topNews .module-title {
  margin-bottom: 0;
  border-bottom: none; }
.module.topNews .postContents {
  border: 1px solid #14a83b;
  padding: 10px;
  height: 290px;
  overflow: auto; }
.module.topNews .postContents article {
  padding-bottom: 10px;
  border-bottom: 1px dotted #4bbc69;
  margin-bottom: 10px; }
.module.topNews .postContents article .post-content .midashi time {
  font-size: 13px;
  font-size: 0.8125rem;
  color: #fc9400;
  font-weight: bold;
  display: inline;
  padding-right: 10px; }
.module.topNews .postContents article .post-content .midashi h1 {
  font-size: 13px;
  font-size: 0.8125rem;
  color: #fc9400;
  font-weight: bold;
  display: inline; }
.module.topPoint {
  background: #fcf4d6;
  padding: 0 15px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  margin: 0; }
.module.topPoint article {
  margin-bottom: 0px !important; }
.module.topPoint article .post-content .post-title {
  font-size: 14px;
  font-size: 0.875rem;
  background: #ff7a02;
  color: white;
  padding: 8px;
  text-align: center;
  margin-bottom: 10px; }
.module.topPoint .module-title {
  border: none;
  background: none;
  background: url(img/top_t1.jpg) no-repeat top center;
  background-size: auto;
  height: 96px;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  margin-bottom: 20px; }
.module.topGreeting .module-title {
  background: url(img/top_t3.jpg) no-repeat 6px center #ddffe7;
  background-size: auto;
  padding: 10px 10px 10px 54px; }
.module.topChirashi .module-title {
  background: url(img/top_t4.jpg) no-repeat 4px center #ddffe7;
  background-size: auto;
  padding: 10px 10px 10px 54px; }
.module.topChirashi .image-content {
  text-align: center; }
.module.topBlog .module-title {
  background: url(img/top_t5.jpg) no-repeat 11px center #ddffe7;
  background-size: auto;
  padding: 10px 10px 10px 54px; }
.module.topBlog .rss-antenna {
  margin: 0;
  border: 1px solid #cfcfcf;
  height: 228px;
  padding: 10px;
  overflow: auto; }
.module.topBlog .rss-antenna .rss-item {
  overflow: hidden;
  width: 100%; }
.module.topBlog .rss-antenna .rss-item .description {
  text-overflow: ellipsis; }
.module.topNewitem .midashi h1 {
  background: url(img/appraise_t2.jpg) repeat-x left bottom transparent;
  background-size: auto;
  padding: 0 0 10px 0;
  border: none;
  font-size: 14px !important;
  color: #fc9400;
  margin-bottom: 10px;
  text-align: center; }
.module.buyTopics .module-title {
  border: none;
  background: none;
  background: url(img/buy_t1.jpg) no-repeat 0 0;
  background-size: auto;
  height: 83px;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  margin-bottom: 15px; }
.module.buyFlowTopics {
  background: #fcf4d6;
  padding: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box; }
.module.buyFlowTopics .module-title {
  border: none;
  background: none;
  border-bottom: 1px dotted #340606;
  margin: 0 0 10px 0;
  padding-left: 5px; }
.module.buyFlowTopics .module-title:before {
  content: '■';
  color: #fc9400; }
.module.buyFlowTopics img {
  border: 1px solid #fff; }
.module.newstopics .postContents article {
  margin-bottom: 30px; }
.module.newstopics .postContents article .midashi {
  background: url(img/news_t1.jpg) no-repeat 10px center #ddffe7;
  background-size: auto;
  padding: 8px 0 8px 54px;
  border-top: solid 1px #14a83b;
  border-bottom: solid 1px #14a83b;
  font-size: 15px;
  font-size: 0.9375rem;
  margin-bottom: 20px; }
.module.newstopics .postContents article .midashi time {
  display: inline;
  margin: 0;
  font-weight: bold;
  font-size: 15px;
  font-size: 0.9375rem; }
.module.newstopics .postContents article .midashi h1 {
  display: inline;
  margin: 0;
  font-size: 15px;
  font-size: 0.9375rem; }
.module.image-only .image-wrap {
  text-align: center; }
.module.acT1 .module-title {
  background: url(img/faq_t1.jpg) no-repeat 9px center #ddffe7;
  background-size: auto;
  padding: 10px 10px 10px 54px; }
.module.acT2 .module-title {
  background: url(img/faq_t2.jpg) no-repeat 13px center #ddffe7;
  background-size: auto;
  padding: 10px 10px 10px 54px; }
.module.faq {
  margin-bottom: 0px; }
.module.faq ul.module-accordion li {
  border: none;
  border-bottom: 1px dotted #562d11;
  padding-bottom: 10px;
  margin-bottom: 0; }
.module.faq ul.module-accordion li .accordion-title {
  background: url(img/faq_q.jpg) no-repeat left center;
  background-size: auto;
  font-size: 14px;
  font-size: 0.875rem;
  padding: 10px 0 10px 46px; }
.module.faq ul.module-accordion li .accordion-title a {
  text-decoration: underline;
  color: #611f1f; }
.module.faq ul.module-accordion li .accordion-content {
  box-shadow: none;
  background: url(img/faq_a.jpg) no-repeat left 10px;
  background-size: auto;
  padding: 10px 0 10px 56px; }
.module.infoTable .module-title {
  background: url(img/access_t1.jpg) no-repeat left center transparent;
  background-size: auto;
  padding: 12px 0 12px 50px;
  border: none;
  font-size: 16px;
  font-size: 1rem;
  color: #fc9400;
  margin-bottom: 10px; }
.module.apptopics .module-title {
  background: url(img/appraise_t1.jpg) no-repeat 9px center #ddffe7;
  background-size: auto;
  padding: 10px 10px 10px 54px; }
.module.appform .module-title {
  background: url(img/appraise_t2.jpg) repeat-x left bottom transparent;
  background-size: auto;
  padding: 0 0 10px 0;
  border: none;
  font-size: 14px;
  font-size: 0.875rem;
  color: #fc9400;
  margin-bottom: 20px; }
.module.appform .apponebox {
  margin-bottom: 30px; }
.module.appform .apponebox .apptitle {
  font-size: 16px;
  font-size: 1rem;
  color: #14a83b; }
.module.appform .wpcf7-submit {
  width: 100%;
  text-align: center;
  padding: 20px 10px;
  font-size: 16px !important;
  font-weight: bold;
  background: #562D11; }
.module.appform .wpcf7-submit:hover {
  background: #fc9400; }
.module.shopitemlist .postContents .type-post .post-content .post-title {
  background: url(img/appraise_t2.jpg) repeat-x left bottom transparent;
  background-size: auto;
  padding: 0 0 10px 0;
  border: none;
  font-size: 14px;
  font-size: 0.875rem;
  margin-bottom: 10px;
  text-align: center; }
.module.shopitemlist .postContents .type-post .post-content .post-title a {
  text-decoration: underline; }
.module.shopitemlist .postContents .type-post .post-content .post-title a:hover {
  text-decoration: none; }
.module.shopitemlist .postContents .type-post .post-content .entry-content {
  display: table;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box; }
.module.shopitemlist .postContents .type-post .post-content .entry-content .price {
  display: table-cell;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold; }
.module.shopitemlist .postContents .type-post .post-content .entry-content .zaiko {
  display: table-cell;
  text-align: right;
  font-size: 12px;
  font-size: 0.75rem; }

.ui, .ui.nav, .ui.nav ul, .ui.separate > li, .ui.module-tab .tab-nav li, .ui.vertical .tab-nav, .ui.window .bar, .ui.module-tab.panel .tab-nav, .ui.module-accordion .accordion-title, .ui.module-callout {
  background-color: transparent !important; }

#body .topPointWall {
  border: 5px solid #340606;
  padding: 2px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  border-radius: 0;
  margin-bottom: 40px !important; }

.tablepress-table-name {
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: bold;
  color: #a47058;
  margin: 0 0 3px 0; }

.tablepress-table-description span {
  color: #a47058; }

.tablepress, .info, table, #customer-info {
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0; }
.tablepress th, .info th, table th, #customer-info th {
  text-align: left;
  background: #fd7800;
  font-weight: bold;
  border: 1px solid #472e1a !important;
  padding: 8px;
  width: 200px; }
.tablepress tbody tr td, .info tbody tr td, table tbody tr td, #customer-info tbody tr td {
  padding: 8px;
  border: 1px solid #472e1a !important; }
.tablepress tbody tr td em, .info tbody tr td em, table tbody tr td em, #customer-info tbody tr td em {
  font-style: normal;
  color: #c6b47b;
  font-weight: bold; }
.tablepress tbody tr td.column-1, .info tbody tr td.column-1, table tbody tr td.column-1, #customer-info tbody tr td.column-1 {
  text-align: left;
  background: #fd7800;
  font-weight: bold; }
.tablepress tbody tr td.column-2, .info tbody tr td.column-2, table tbody tr td.column-2, #customer-info tbody tr td.column-2 {
  text-align: left; }

.info tbody tr td {
  text-align: left;
  line-height: 1.7;
  padding: 5px 0; }
.info tbody tr td strong {
  color: #492c1e; }
.info tbody tr td.column-1 {
  font-weight: bold;
  color: #a27057; }
.info tbody tr td.column-2 {
  text-align: left; }

.map .row_inner {
  background-image: url(img/access_02_bg.jpg/index.html);
  background-repeat: no-repeat;
  background-position: left bottom; }
.map .row_inner .module {
  margin-bottom: 0; }
.map .row_inner .module p {
  margin-bottom: 0; }

#tablepress-10 {
  margin-bottom: 25px; }

/*mediaquery*/
@media screen and (max-width: 481px) {
  #headerwrap {
    background: url(img/sp_bg.jpg); }
  #headerwrap #header {
    width: 100%;
    padding-top: 0; }
  #headerwrap #header hgroup h1 {
    display: none; }
  #headerwrap #header hgroup .headlayout {
    display: block;
    padding: 70px 0 0; }
  #headerwrap #header hgroup .headlayout li {
    display: block;
    padding: 5px 0 !important;
    height: auto; }
  #headerwrap #header hgroup .headlayout li img {
    margin: 0 auto; }

  body.mean-container .mean-bar {
    background-color: #392316; }
  body.mean-container .mean-nav {
    background: #fff; }
  body.mean-container .mean-nav #main-nav a {
    color: #a47058; }
  body.mean-container .mean-nav #main-nav a:visited {
    color: #a27057; }
  body.mean-container .mean-nav #main-nav a:hover {
    color: #492c1e; }
  body.mean-container .mean-nav #main-nav a:active {
    color: #492c1e; }
  body.mean-container .mean-nav #main-nav li {
    border-bottom: solid 1px #a47058; }
  body.mean-container .mean-nav #main-nav .current_page_item a, body.mean-container .mean-nav #main-nav .current-menu-item a {
    background: none; }
  body.home .flexslider .slides {
    width: 100%; }
  body.home .normalkit {
    background-image: none;
    border: solid 1px #555; }
  body.home .normalkit .module.normalkit001 {
    margin: 0; }
  body.home .normalkit .module.normalkit001 .module-title {
    display: block; }
  body.home #highlight-10-3-0-0 .post-image {
    display: block;
    text-align: center;
    float: none; }
  body.page #pagemain {
    width: 100%; }
  body.page #pagewrap #body {
    width: 100%;
    padding: 0 1.5%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box; }
  body.page #pagewrap #body #layout {
    width: 100%; }
  body.page #pagewrap #body #layout #content .spOff {
    display: none !important; }
  body.page #pagewrap #body #layout #content .tablepress th, body.page #pagewrap #body #layout #content .info th, body.page #pagewrap #body #layout #content .tablepress td, body.page #pagewrap #body #layout #content .info td {
    display: block;
    width: 100% !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box; }
  body.page #pagewrap #body #layout #content .topPointWall {
    margin-bottom: 30px !important; }
  body.page #pagewrap #body #layout #content .module.image-right .image-wrap {
    float: none;
    margin-left: 0;
    text-align: center;
    width: 100%; }
  body.page #pagewrap #body #layout #content .module.topPoint .module-title {
    background: none;
    text-indent: 0;
    height: auto;
    color: #14a83b;
    padding-left: 0;
    text-align: center;
    font-size: 18px;
    font-size: 1.125rem; }
  body.page #pagewrap #body #layout #content .module.topPoint article {
    margin: 0 !important; }
  body.page #pagewrap #body #layout #content .module.topPoint p {
    margin: 0 !important;
    padding: 0 0 20px 0; }
  body.page #pagewrap #body #layout #content .module.buyTopics .image-content .module-title {
    background: none;
    text-indent: 0;
    height: auto;
    color: #fc9400;
    padding-left: 0;
    text-align: center;
    font-size: 18px;
    font-size: 1.125rem; }
  body.page #pagewrap #body #layout #content .module.newstopics .postContents article .post-image {
    float: none;
    width: auto;
    margin-left: 0;
    max-width: 80%;
    margin: 0 auto 10px auto; }
  body.page #pagewrap #body #layout #content .module.apptopics .image-content .image-wrap {
    display: none; }
  body.page #pagewrap #body #layout #content .module.appform .apponebox table {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box; }
  body.page #pagewrap #body #layout #content .module.appform .apponebox table th, body.page #pagewrap #body #layout #content .module.appform .apponebox table td {
    display: block;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box; }
  body.page #pagewrap #body #layout #content .module.tokusyo .tablepress tbody tr td, body.page #pagewrap #body #layout #content .module.tokusyo .info tbody tr td {
    display: block;
    width: 100%;
    margin: -1px 0 0 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box; }
  body.page #pagewrap #body #layout #sidebar {
    width: 240px !important;
    margin: 0 auto; }
  body.page #pagewrap #body #layout .image-wrap, body.page #pagewrap #body #layout .post-image {
    text-align: center; }
  body.page #pagewrap #body #layout .bedkit001 .module-title, body.page #pagewrap #body #layout .bedkit002 .module-title {
    text-indent: 0;
    height: auto;
    background-image: none;
    font-size: 32px;
    font-size: 2rem;
    text-align: center;
    margin: 0; }
  body.page .module-highlight .highlight-post .post-image {
    float: none; }
  body.page .contactbnr {
    width: 100%;
    height: auto;
    padding: 0;
    background-image: none;
    text-align: center;
    margin-bottom: 20px; }
  body.page .shoplist {
    display: block;
    text-align: center;
    margin: 0; }
  body.page .shoplist a {
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    /* Fix for IE7 */
    *display: inline;
    /* Fix for IE7 */ }
  body.welshop #pagewrap #pagemain {
    width: 100%; }
  body.welshop #pagewrap #body {
    width: 100%; }
  body.welshop #pagewrap #body #layout {
    width: 100%; }
  body.welshop #pagewrap #body #layout #content {
    float: none; }
  body.welshop #pagewrap #body #layout #content #loops-wrapper .post {
    border-bottom: dotted 1px #000; }
  body.welshop #pagewrap #body #layout #content #loops-wrapper .post .post-content .post-image {
    text-align: center; }
  body.welshop #pagewrap #body #layout #content #itempage .itemimg {
    float: none;
    width: 100%;
    margin: 0 0 10px 0;
    text-align: center; }
  body.welshop #pagewrap #body #layout #content #itempage h3 {
    margin: 0; }
  body.welshop #pagewrap #body #layout #content #itempage .exp .field {
    margin: 0; }
  body.welshop #pagewrap #body #layout #content #itempage .itemsubimg img {
    width: 30%;
    margin: 0 1%; }
  body.welshop #pagewrap #body #layout #shop {
    width: 100% !important;
    float: none; }
  body.page-template-uscescart-php #cart {
    width: 100%;
    overflow-x: auto;
    position: relative; }
  body.page-template-uscescart-php #cart .upbutton {
    text-align: left; }
  body.page-template-uscescart-php #cart .upbutton input {
    display: block;
    float: right; }
  body.page-template-uscescart-php #cart .upbutton:after {
    content: "横にスライドしてご覧ください";
    font-weight: bold;
    color: #ff0000; }
  body.page-template-uscescart-php #cart #cart_table {
    width: 960px;
    /*thead,tbody{
    	max-width: 100%;
    	display: block;
    	tr{
    		th{
    			&:nth-child(1),&:nth-child(4),&:nth-child(7){
    				display:none;
    			}
    			width:20%;
    		}
    		td{
    			&:nth-child(1),&:nth-child(4),&:nth-child(7){
    				display:none;
    			}
    			width:20%!important;
    		}
    	}
    }
    tfoot{
    	display: block;
    	width:100%;
    	tr{
    		width:100%;
    		display: block;
    		th{
    			width:20%;
    			&:nth-child(1){
    				width:60%;
    			}
    			&:nth-child(2),&:nth-child(3){
    				width:20%;
    			}
    		}
    	}
    }*/ }
  body.page-template-uscescart-php #body #layout #content #customer-info .customer_form th, body.page-template-uscescart-php #body #layout #content #customer-info .customer_form td, body.page-template-uscescart-php #body #layout #content #delivery-info .customer_form th, body.page-template-uscescart-php #body #layout #content #delivery-info .customer_form td {
    display: block;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box; }
  body.page-template-uscescart-php #body #layout #content #customer-info .customer_form th, body.page-template-uscescart-php #body #layout #content #delivery-info .customer_form th {
    font-size: 16px;
    font-size: 1rem;
    padding: 3px 0 3px 5px;
    background-color: #a47058;
    color: #fff; }
  body.page-template-uscescart-php #body #layout #content #customer-info .customer_form input, body.page-template-uscescart-php #body #layout #content #delivery-info .customer_form input {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    width: 100%; }
  body.page-template-uscescart-php #body #layout #content #info-confirm .header_explanation:after {
    content: "横にスライドしてご覧ください";
    font-weight: bold;
    color: #ff0000; }
  body.page-template-uscescart-php #body #layout #content #inside-cart .usccart_navi ol.ucart {
    height: auto;
    border-bottom: none; }
  body.page-template-uscescart-php #body #layout #content #inside-cart .usccart_navi li {
    float: none;
    width: 100%; }
  body #footerwrap {
    background: none; }
  body #footerwrap #footer {
    background: url(img/sp_bg.jpg);
    padding: 0 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box; }
  body #footerwrap #footer .footer-widgets, body #footerwrap #footer #footer-nav {
    display: none; }
  body #footerwrap #footer .footer-text .footerMenu {
    text-align: left;
    padding: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box; }
  body #footerwrap .foot-copy {
    padding-top: 5px;
    background: #2F1B14; }
  body #table-tokusyou {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box; }
  body #table-tokusyou th, body #table-tokusyou td {
    display: block;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box; }

  .pagewidth {
    width: 100%; }

  body.page #pagewrap #body #layout #sidebar {
    margin: 0 auto;
    padding-top: 30px;
    width: 100% !important; }

  body.welshop #body {
    padding: 0 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box; } }
/*welcartPCサイズ用CSS*/
body.sidebar-left #pagewrap #body #layout #content {
  float: right;
  width: 675px; }
body.sidebar-left #pagewrap #body #layout #sidebar #black-studio-tinymce-2 {
  border: none;
  padding: 0;
  margin-bottom: 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box; }
body.sidebar-left #pagewrap #body #layout #sidebar #black-studio-tinymce-2 a {
  width: 100%;
  font-size: 14px;
  font-size: 0.875rem;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  border: 2px solid #fc9400;
  padding: 10px 10px 10px 50px;
  background: url(img/cart_btn.png) no-repeat 10px center #fcf4d6;
  background-size: auto;
  display: block; }
body.sidebar-left #pagewrap #body #layout #sidebar #welcart_search-2 {
  margin-bottom: 30px; }
body.sidebar-left #pagewrap #body #layout #sidebar #welcart_search-2 .widgettitle {
  display: none; }
body.sidebar-left #pagewrap #body #layout #sidebar #welcart_category-2, body.sidebar-left #pagewrap #body #layout #sidebar #welcart_calendar-2 {
  margin-bottom: 30px; }
body.sidebar-left #pagewrap #body #layout #sidebar #welcart_category-2 .widgettitle, body.sidebar-left #pagewrap #body #layout #sidebar #welcart_calendar-2 .widgettitle {
  background: url(img/shop_btn1.png) no-repeat left center #ddffe7;
  background-size: auto;
  padding: 10px 10px 10px 54px;
  border-top: solid 1px #14a83b;
  border-bottom: solid 1px #14a83b;
  font-size: 15px;
  font-size: 0.9375rem;
  margin-bottom: 15px; }
body.sidebar-left #pagewrap #body #layout #sidebar #welcart_category-2 li, body.sidebar-left #pagewrap #body #layout #sidebar #welcart_calendar-2 li {
  border: none; }
body.sidebar-left #pagewrap #body #layout #sidebar #welcart_category-2 ul.children li:before, body.sidebar-left #pagewrap #body #layout #sidebar #welcart_calendar-2 ul.children li:before {
  content: '- '; }
body.sidebar-left #pagewrap #body #layout #sidebar #welcart_calendar-2 {
  margin-bottom: 30px; }
body.sidebar-left #pagewrap #body #layout #sidebar #welcart_calendar-2 .widgettitle {
  background: url(img/shop_btn2.png) no-repeat left center #ddffe7;
  padding: 10px 10px 10px 54px; }
body.sidebar-left #pagewrap #body #layout #sidebar #welcart_calendar-2 table {
  margin-bottom: 15px; }
body.sidebar-left #pagewrap #body #layout #sidebar #welcart_calendar-2 table th {
  text-align: center; }

body.welshop #pagewrap #body #layout #content, body.archive #pagewrap #body #layout #content {
  float: right;
  width: 675px; }
body.welshop #pagewrap #body #layout #content a, body.archive #pagewrap #body #layout #content a {
  color: #492c1e;
  font-weight: normal;
  text-decoration: none; }
body.welshop #pagewrap #body #layout #content a:hover, body.archive #pagewrap #body #layout #content a:hover {
  text-decoration: underline; }
body.welshop #pagewrap #body #layout #content .page-title, body.archive #pagewrap #body #layout #content .page-title {
  background: url(img/top_t.jpg) no-repeat left center #ddffe7;
  background-size: auto;
  padding: 8px 0 8px 13px;
  border-top: solid 1px #14a83b;
  border-bottom: solid 1px #14a83b;
  font-size: 15px;
  font-size: 0.9375rem;
  margin-bottom: 20px; }
body.welshop #pagewrap #body #layout #content .catbox .post .storycontent #itempage .item_name, body.archive #pagewrap #body #layout #content .catbox .post .storycontent #itempage .item_name {
  background-image: url(img/title_icon.jpg/index.html);
  background-repeat: no-repeat;
  background-position: left center;
  padding: 5px 0 5px 15px;
  font-size: 14px;
  font-size: 0.875rem;
  color: #492c1e;
  line-height: 1.2;
  border-top: solid 6px #502a18;
  border-bottom: solid 1px #5f3d34;
  margin: 0;
  overflow: auto; }
body.welshop #pagewrap #body #layout #content .catbox .post .storycontent .exp table, body.archive #pagewrap #body #layout #content .catbox .post .storycontent .exp table {
  border-collapse: collapse;
  width: 100%; }
body.welshop #pagewrap #body #layout #content .catbox .post .storycontent .exp table tr td, body.archive #pagewrap #body #layout #content .catbox .post .storycontent .exp table tr td {
  padding: 3px;
  min-width: 60px; }
body.welshop #pagewrap #body #layout #content #loops-wrapper .post, body.archive #pagewrap #body #layout #content #loops-wrapper .post {
  width: 30%;
  float: left;
  margin: 0 1.5% 20px 1.5%; }
body.welshop #pagewrap #body #layout #content #loops-wrapper .post .post-title, body.archive #pagewrap #body #layout #content #loops-wrapper .post .post-title {
  background: url(img/appraise_t2.jpg) repeat-x left bottom transparent;
  background-size: auto;
  padding: 0 0 10px 0;
  border: none;
  font-size: 14px;
  font-size: 0.875rem;
  margin-bottom: 10px;
  text-align: center; }
body.welshop #pagewrap #body #layout #content #loops-wrapper .post .entry-content, body.archive #pagewrap #body #layout #content #loops-wrapper .post .entry-content {
  display: table;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box; }
body.welshop #pagewrap #body #layout #content #loops-wrapper .post .entry-content .price, body.archive #pagewrap #body #layout #content #loops-wrapper .post .entry-content .price {
  display: table-cell;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold; }
body.welshop #pagewrap #body #layout #content #loops-wrapper .post .entry-content .zaiko, body.archive #pagewrap #body #layout #content #loops-wrapper .post .entry-content .zaiko {
  display: table-cell;
  text-align: right;
  font-size: 12px;
  font-size: 0.75rem; }
body.welshop #pagewrap #body #layout #content .post-content .entry-content #itempage h3, body.archive #pagewrap #body #layout #content .post-content .entry-content #itempage h3 {
  margin: 0;
  padding: 0;
  font-size: 13px;
  font-size: 0.8125rem;
  color: #a27057;
  background-color: inherit;
  font-weight: bold; }
body.welshop #pagewrap #body #layout #content .stock, body.archive #pagewrap #body #layout #content .stock {
  margin-bottom: 15px; }
body.welshop #pagewrap #body #layout #shop, body.archive #pagewrap #body #layout #shop {
  width: 240px;
  float: left; }
body.welshop #pagewrap #body #layout #shop a, body.archive #pagewrap #body #layout #shop a {
  color: #611f1f;
  text-decoration: underline; }
body.welshop #pagewrap #body #layout #shop a:hover, body.archive #pagewrap #body #layout #shop a:hover {
  color: #fc9400;
  text-decoration: none; }
body.welshop #pagewrap #body #layout #shop #black-studio-tinymce-2, body.archive #pagewrap #body #layout #shop #black-studio-tinymce-2 {
  border: none;
  padding: 0;
  margin-bottom: 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box; }
body.welshop #pagewrap #body #layout #shop #black-studio-tinymce-2 a, body.archive #pagewrap #body #layout #shop #black-studio-tinymce-2 a {
  width: 100%;
  font-size: 14px;
  font-size: 0.875rem;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  border: 2px solid #fc9400;
  padding: 10px 10px 10px 50px;
  background: url(img/cart_btn.png) no-repeat 10px center #fcf4d6;
  background-size: auto;
  display: block; }
body.welshop #pagewrap #body #layout #shop #welcart_search-2, body.archive #pagewrap #body #layout #shop #welcart_search-2 {
  margin-bottom: 30px; }
body.welshop #pagewrap #body #layout #shop #welcart_search-2 .widgettitle, body.archive #pagewrap #body #layout #shop #welcart_search-2 .widgettitle {
  display: none; }
body.welshop #pagewrap #body #layout #shop #welcart_category-2, body.welshop #pagewrap #body #layout #shop #welcart_calendar-2, body.archive #pagewrap #body #layout #shop #welcart_category-2, body.archive #pagewrap #body #layout #shop #welcart_calendar-2 {
  margin-bottom: 30px; }
body.welshop #pagewrap #body #layout #shop #welcart_category-2 .widgettitle, body.welshop #pagewrap #body #layout #shop #welcart_calendar-2 .widgettitle, body.archive #pagewrap #body #layout #shop #welcart_category-2 .widgettitle, body.archive #pagewrap #body #layout #shop #welcart_calendar-2 .widgettitle {
  background: url(img/shop_btn1.png) no-repeat left center #ddffe7;
  background-size: auto;
  padding: 10px 10px 10px 54px;
  border-top: solid 1px #14a83b;
  border-bottom: solid 1px #14a83b;
  font-size: 15px;
  font-size: 0.9375rem;
  margin-bottom: 15px; }
body.welshop #pagewrap #body #layout #shop #welcart_category-2 li, body.welshop #pagewrap #body #layout #shop #welcart_calendar-2 li, body.archive #pagewrap #body #layout #shop #welcart_category-2 li, body.archive #pagewrap #body #layout #shop #welcart_calendar-2 li {
  border: none; }
body.welshop #pagewrap #body #layout #shop #welcart_category-2 ul.children li:before, body.welshop #pagewrap #body #layout #shop #welcart_calendar-2 ul.children li:before, body.archive #pagewrap #body #layout #shop #welcart_category-2 ul.children li:before, body.archive #pagewrap #body #layout #shop #welcart_calendar-2 ul.children li:before {
  content: '- '; }
body.welshop #pagewrap #body #layout #shop #welcart_calendar-2, body.archive #pagewrap #body #layout #shop #welcart_calendar-2 {
  margin-bottom: 30px; }
body.welshop #pagewrap #body #layout #shop #welcart_calendar-2 .widgettitle, body.archive #pagewrap #body #layout #shop #welcart_calendar-2 .widgettitle {
  background: url(img/shop_btn2.png) no-repeat left center #ddffe7;
  padding: 10px 10px 10px 54px; }
body.welshop #pagewrap #body #layout #shop #welcart_calendar-2 table, body.archive #pagewrap #body #layout #shop #welcart_calendar-2 table {
  margin-bottom: 15px; }
body.welshop #pagewrap #body #layout #shop #welcart_calendar-2 table th, body.archive #pagewrap #body #layout #shop #welcart_calendar-2 table th {
  text-align: center; }
body.page-template-uscescart-php #body #layout #content .usccart_navi .ucart {
  border-bottom: solid 3px #000;
  background-color: #e20000; }
body.page-template-uscescart-php #body #layout #content .usccart_navi .ucart .usccart_cart, body.page-template-uscescart-php #body #layout #content .usccart_navi .ucart .usccart_customer, body.page-template-uscescart-php #body #layout #content .usccart_navi .ucart .usccart_delivery, body.page-template-uscescart-php #body #layout #content .usccart_navi .ucart .usccart_uscconfirm {
  background-color: #b40000;
  background-image: none;
  border-bottom: solid 3px #ffcc20; }
body.page-template-uscescart-php #body #layout #content #cart table {
  border-collapse: collapse; }
body.page-template-uscescart-php #body #layout #content #cart table th, body.page-template-uscescart-php #body #layout #content #cart table td {
  border: solid 1px #403027; }
body.page-template-uscescart-php #body #layout #content #cart table th {
  background-color: #a27057;
  color: #fff; }
body.page-template-uscescart-php #body #layout #content .footer_explanation table {
  border-collapse: collapse; }
body.page-template-uscescart-php #body #layout #content .footer_explanation table th {
  color: #492c1e;
  font-weight: bold; }
body.page-template-uscescart-php #body #layout #content .footer_explanation table th, body.page-template-uscescart-php #body #layout #content .footer_explanation table td {
  padding: 3px 5px;
  border: solid 1px #403027; }
body input[type=reset], body input[type=submit], body input[type=button], body button {
  background-color: #492E1D;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: medium none;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  padding: 7px 20px;
  font-size: 14px !important;
  margin-bottom: 10px; }
body input[type=reset]:hover, body input[type=submit]:hover, body input[type=button]:hover, body button:hover {
  background-color: #fc9400; }
body #customer-info h5 {
  background-color: #a27057; }
body input, body select, body textarea, body .wp-editor-area {
  font-size: 10px !important;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box; }

.tokusyo p {
  margin: 0; }
.tokusyo .tablepress-table-name {
  background-image: url(img/title_icon.jpg/index.html);
  background-repeat: no-repeat;
  background-position: left center;
  padding: 5px 0 5px 15px;
  font-size: 18px;
  font-size: 1.125rem;
  color: #492c1e;
  line-height: 1.2;
  border-top: solid 6px #502a18;
  border-bottom: solid 1px #5f3d34;
  margin-bottom: 15px; }
.tokusyo .tablepress tr:first-child td, .tokusyo .info tr:first-child td {
  border: solid 1px #403027; }
.tokusyo .tablepress tr td, .tokusyo .info tr td {
  border: solid 1px #403027;
  line-height: 1.7;
  padding: 3px 5px; }
.tokusyo .tablepress tr td.column-1, .tokusyo .info tr td.column-1 {
  width: 30%;
  font-weight: bold; }
.tokusyo .tablepress tr td.column-2, .tokusyo .info tr td.column-2 {
  width: 70%;
  text-align: left; }
.tokusyo .tablepress tr td em, .tokusyo .info tr td em {
  color: #492c1e;
  font-weight: normal;
  font-size: 11px;
  font-size: 0.6875rem;
  line-height: 1; }
.tokusyo .tablepress.price tbody tr td.column-2, .tokusyo .price.info tbody tr td.column-2 {
  text-align: right; }
.tokusyo .tablepress.price tbody tr.row-1 td, .tokusyo .price.info tbody tr.row-1 td {
  text-align: left; }
